wmnut 0.62-4 source package in Ubuntu

Changelog

wmnut (0.62-4) unstable; urgency=low

  * debian/control:
    - add a Build-Depends on pkg-config, dpatch, autoconf and automake,
    - bump libupsclient1-dev Build-Depends to >= 2.4.0
    - bump the debhelper Build-Depends to (>= 6.0.7~) for dh_lintian
  * debian/rules:
    - add the needed rules for dpatch application, and call autoreconf to apply
      patches and update outdated-autotools-helper-file
    - add a call to dh_lintian for source.lintian-overrides
  * debian/source.lintian-overrides: added to cope with the lintian warning due
    to the dpatch + autoreconf call (patch-system-but-direct-changes-in-diff)
  * debian/patches/01_configure_use_pkgconfig.dpatch: created to fix the
    configure script not catching the new libupsclient location. The temporary
    fix is to only rely on pkg-config while waiting for a proper upstream fix.
  * debian/patches/02_upsconn_t.dpatch: move to the new NUT client struct name
 

 -- Arnaud Quette <email address hidden>   Mon,  30 Mar 2009 10:52:53 +0100

Upload details

Uploaded by:
Arnaud Quette on 2009-03-30
Uploaded to:
Jaunty
Original maintainer:
Arnaud Quette
Architectures:
any
Section:
x11
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-10-13 universe x11

Downloads

File Size SHA-256 Checksum
wmnut_0.62.orig.tar.gz 187.3 KiB 9972d6f605633bb17410184d683de873436a5369921ec06c6368a2f3c6a2999a
wmnut_0.62-4.diff.gz 114.1 KiB 0c0a0fc9ca3de4abbe80cb5af72ad66c89a6bdcb034e74a5154c29c5ea507864
wmnut_0.62-4.dsc 1.1 KiB e4eaabf56363c235550ec0148ec251bca5dc114e838122c5e0feac612334fc5a

Available diffs

View changes file

Binary packages built by this source

wmnut: No summary available for wmnut in ubuntu jaunty.

No description available for wmnut in ubuntu jaunty.